diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceAddressConstants.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceAddressConstants.java
index 07a4e15f82c965..526e88c082c5c7 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceAddressConstants.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceAddressConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.constants;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceCheckoutWebKeys.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceCheckoutWebKeys.java
index b855631a3ea4b0..f0d438b5f649ee 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceCheckoutWebKeys.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceCheckoutWebKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.constants;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceConstants.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceConstants.java
index 8761cf03495bbd..2fddbaac9f7df4 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceConstants.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.constants;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceDefinitionTermConstants.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceDefinitionTermConstants.java
index b566802ddba9ff..e9d5ef7690e2c7 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceDefinitionTermConstants.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceDefinitionTermConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.constants;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceDestinationNames.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceDestinationNames.java
index 2ade9ffef75e25..c0e922f2212d0e 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceDestinationNames.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceDestinationNames.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.constants;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceHealthStatusConstants.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceHealthStatusConstants.java
index 8827357e31169c..a242668d27b821 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceHealthStatusConstants.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceHealthStatusConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.constants;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceOrderActionKeys.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceOrderActionKeys.java
index a01dd38a03e571..9e69a6e0b05a99 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceOrderActionKeys.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceOrderActionKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.constants;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceOrderConstants.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceOrderConstants.java
index c56fc378e0ba56..8d6330c53a291f 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceOrderConstants.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceOrderConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.constants;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceOrderPaymentConstants.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceOrderPaymentConstants.java
index b2a4140f99ac02..acd29ec8111f77 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceOrderPaymentConstants.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceOrderPaymentConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.constants;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommercePaymentConstants.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommercePaymentConstants.java
index f338444ce63d0a..eee4e8b8039869 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommercePaymentConstants.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommercePaymentConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.constants;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommercePortletKeys.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommercePortletKeys.java
index 607d1308913430..f31c7f98bd11fc 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommercePortletKeys.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommercePortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.constants;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceSAPConstants.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceSAPConstants.java
index 8eb66602680d1f..35dff2bb5536e2 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceSAPConstants.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceSAPConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.constants;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceShipmentConstants.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceShipmentConstants.java
index 91280985b38fc6..45a191a16aefbd 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceShipmentConstants.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceShipmentConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.constants;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceShipmentDataSetConstants.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceShipmentDataSetConstants.java
index 2deaa57e4be13d..2b687717c74356 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceShipmentDataSetConstants.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceShipmentDataSetConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.constants;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceSubscriptionEntryConstants.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceSubscriptionEntryConstants.java
index b677e8b732975c..867564717c3a6e 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceSubscriptionEntryConstants.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceSubscriptionEntryConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.constants;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceSubscriptionNotificationConstants.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceSubscriptionNotificationConstants.java
index 0f153f9761eefd..4ce54c0e03f4a0 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceSubscriptionNotificationConstants.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceSubscriptionNotificationConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.constants;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceTaxScreenNavigationConstants.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceTaxScreenNavigationConstants.java
index 814c3c39c5c2a5..15a31b903d5e94 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceTaxScreenNavigationConstants.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceTaxScreenNavigationConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.constants;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceWebKeys.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceWebKeys.java
index 3d8d884ee203b7..fedb556cc7efca 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceWebKeys.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceWebKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.constants;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/context/CommerceContext.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/context/CommerceContext.java
index f2fca42c5af6f1..39b2a3c6638b2d 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/context/CommerceContext.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/context/CommerceContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.context;
